Subject: Re: [ANN] Introducing new "test" branch in powerpc.git tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 05 Feb 2009 18:02:37 +1100

On Wed, 2009-02-04 at 23:53 -0600, Kumar Gala wrote:
> 
> Are you going to ask "test" get pulled into Stephen's -next tree?

No, I don't intend to let things stage long enough in "test" for that to
matter and I asked Stephen, he isn't hot about it. Hopefully the max
lifetime for something in "test" should be around a week.

It's really a way for me to advertise what I want to push out and still
have a last minute chance to catch big mistakes.

Cheers,
Ben.